prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rhusb
Description: Omega RH-USB Temperature and Humidity Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-rhusb
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
